=== debian/control ===
Source: lxqt-archiver
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Yao Wei (魏銘廷) <mwei@debian.org>,
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               libfm-qt-dev (>= 0.16.0),
               libjson-glib-dev,
               libmagic-dev,
               lxqt-build-tools,
               libqt5x11extras5-dev,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-archiver
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-archiver.git
Homepage: https://github.com/lxqt/lxqt-archiver

Package: lxqt-archiver
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         bzip2,
         p7zip-full
Recommends: gvfs,
            lxqt-archiver-l10n,
            unzip,
            xz-utils,
            zip
Suggests: arj,
          binutils,
          cpio,
          lha,
          lzip,
          lzma,
          lzop,
          ncompress,
          rar,
          rpm2cpio,
          rzip,
          sharutils,
          unace,
          unalz,
          unrar-free | unar | unrar | p7zip-rar,
          zoo
Description: Archiv Manager for LXQt
 LXQt Archiver is an archive manager for the LXQt environment.
 It allows you to:
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 LXQt Archiver supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
    lzma (.tar.lzma) and xz (.tar.xz)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 LXQt Archiver doesn't perform archive operations by itself, but relies on
 standard tools for this.
 .
 This package contain the LXQt archiver.

Package: lxqt-archiver-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Description: Language package for lxqt-archiver
 LXQt Archiver is an archive manager for the LXQt environment.
 .
 This package contains the l10n files needed by the lxqt-archiver.
