=== debian/control ===
--- 
+++ 
@@ -1,34 +1,27 @@
 Source: lxqt-archiver
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
-           Yao Wei (魏銘廷) <mwei@debian.org>,
+           Yao Wei (魏銘廷) <mwei@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               cmake,
-               libfm-qt-dev (>= 0.16.0),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
+               libfm-qt-dev (>= 0.17.1),
                libjson-glib-dev,
                libmagic-dev,
-               lxqt-build-tools,
                libqt5x11extras5-dev,
-Standards-Version: 4.4.0
+               lxqt-build-tools (>= 0.9.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-archiver
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-archiver.git
 Homepage: https://github.com/lxqt/lxqt-archiver
 
 Package: lxqt-archiver
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         bzip2,
-         p7zip-full
-Recommends: gvfs,
-            lxqt-archiver-l10n,
-            unzip,
-            xz-utils,
-            zip
+Depends: bzip2, p7zip-full, ${misc:Depends}, ${shlibs:Depends}
+Recommends: gvfs, lxqt-archiver-l10n, unzip, xz-utils, zip
 Suggests: arj,
           binutils,
           cpio,
@@ -75,8 +68,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: ${misc:Depends},
-         qttranslations5-l10n
+Depends: qttranslations5-l10n, ${misc:Depends}
 Description: Language package for lxqt-archiver
  LXQt Archiver is an archive manager for the LXQt environment.
  .
