## lxqt-archiver 0.6.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,9 +10,9 @@
 
 
 set(GLIB_MINIMUM_VERSION "2.50.0")
-set(LIBFMQT_MINIMUM_VERSION "0.17.0")
-set(LXQTBT_MINIMUM_VERSION "0.9.0")
-set(QT_MINIMUM_VERSION "5.12.0")
+set(LIBFMQT_MINIMUM_VERSION "1.1.0")
+set(LXQTBT_MINIMUM_VERSION "0.11.0")
+set(QT_MINIMUM_VERSION "5.15.0")
 
 list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
 
@@ -40,7 +40,7 @@
 )
 
 set(LXQT_ARCHIVER_MAJOR_VERSION 0)
-set(LXQT_ARCHIVER_MINOR_VERSION 4)
+set(LXQT_ARCHIVER_MINOR_VERSION 6)
 set(LXQT_ARCHIVER_PATCH_VERSION 0)
 set(LXQT_ARCHIVER_VERSION ${LXQT_ARCHIVER_MAJOR_VERSION}.${LXQT_ARCHIVER_MINOR_VERSION}.${LXQT_ARCHIVER_PATCH_VERSION})
 add_definitions("-DLXQT_ARCHIVER_VERSION=\"${LXQT_ARCHIVER_VERSION}\"")
