=== debian/changelog ===
lxqt-archiver (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Upstreamed compatible changes from Ubuntu, modifying the following files:
    - control
    - copyright
    - lintian-overrides
    - rules
    - upstream/*
    - lxqt-archiver.install

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Tue, 12 Jul 2022 17:15:16 -0500
