=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: lxqt-archiver
-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
-           Yao Wei (魏銘廷) <mwei@debian.org>
+           Yao Wei (魏銘廷) <mwei@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>,
+           Aaron Rainbolt <arraybolt3@gmail.com>
 Section: x11
 Priority: optional
 Build-Depends: cmake,
                debhelper-compat (= 13),
-               libfm-qt-dev (>= 0.17.1),
+               libfm-qt-dev (>= 1.1.0),
                libjson-glib-dev,
                libmagic-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.9.0)
-Standards-Version: 4.5.1
+               lxqt-build-tools (>= 0.11.0)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-archiver
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-archiver.git
 Homepage: https://github.com/lxqt/lxqt-archiver
+Rules-Requires-Root: no
 
 Package: lxqt-archiver
 Architecture: any
