=== debian/changelog ===
lxqt-archiver (0.7.0-3) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 03 Dec 2022 00:52:51 +0800

lxqt-archiver (0.7.0-2) experimental; urgency=medium

  * Restore Build-Depends, Depends layout in d/control.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 03 Dec 2022 00:52:35 +0800

lxqt-archiver (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Update and sort d/copyright.
  * Update d/watch got GitHub.
  * Add ChangZhuo Chen as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 30 Nov 2022 21:52:14 +0800
