=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
            Andrew Lee (李健秋) <ajqlee@debian.org>,
            Yao Wei (魏銘廷) <mwei@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
-           Aaron Rainbolt <arraybolt3@gmail.com>
+           Aaron Rainbolt <arraybolt3@gmail.com>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Section: x11
 Priority: optional
-Build-Depends: cmake,
-               debhelper-compat (= 13),
-               libfm-qt-dev (>= 1.1.0),
+Build-Depends: debhelper-compat (= 13),
+               cmake,
+               libfm-qt-dev (>= 1.2.0-3~),
                libjson-glib-dev,
                libmagic-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.11.0)
+               lxqt-build-tools (>= 0.12.0~)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-archiver
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-archiver.git
@@ -22,8 +23,15 @@
 
 Package: lxqt-archiver
 Architecture: any
-Depends: bzip2, p7zip-full, ${misc:Depends}, ${shlibs:Depends}
-Recommends: gvfs, lxqt-archiver-l10n, unzip, xz-utils, zip
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         bzip2,
+         p7zip-full
+Recommends: gvfs,
+            lxqt-archiver-l10n,
+            unzip,
+            xz-utils,
+            zip
 Suggests: arj,
           binutils,
           cpio,
@@ -70,7 +78,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: qttranslations5-l10n, ${misc:Depends}
+Depends: ${misc:Depends},
+         qttranslations5-l10n
 Description: Language package for lxqt-archiver
  LXQt Archiver is an archive manager for the LXQt environment.
  .
