=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # export DH_VERBOSE=1
 
 export LC_ALL=C.UTF-8
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-format
 
 %:
