=== debian/changelog ===
lxqt-archiver (0.8.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Bump Standards-version to 4.6.2, no changes needed.
  * Update copyright years.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 09:49:36 -0500

lxqt-archiver (0.7.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against libfm-qt 1.2.1.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 27 Jan 2023 15:49:34 -0600

lxqt-archiver (0.7.0-0ubuntu1) lunar; urgency=medium

  * New upstream version.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Nov 2022 22:12:24 -0600
