=== debian/control ===
--- 
+++ 
@@ -1,37 +1,32 @@
 Source: lxqt-archiver
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
            Yao Wei (魏銘廷) <mwei@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
-           Aaron Rainbolt <arraybolt3@gmail.com>,
-           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+           Aaron Rainbolt <arraybolt3@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               cmake,
-               libfm-qt-dev (>= 1.2.0-3~),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
+               libfm-qt-dev (>= 1.3.0),
                libjson-glib-dev,
                libmagic-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.12.0~)
+               lxqt-build-tools (>= 0.13.0)
 Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-archiver
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-archiver.git
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-archiver-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-archiver-packaging.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-archiver
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-archiver.git
 Homepage: https://github.com/lxqt/lxqt-archiver
 Rules-Requires-Root: no
 
 Package: lxqt-archiver
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         bzip2,
-         p7zip-full
-Recommends: gvfs,
-            lxqt-archiver-l10n,
-            unzip,
-            xz-utils,
-            zip
+Depends: bzip2, p7zip-full, ${misc:Depends}, ${shlibs:Depends}
+Recommends: gvfs, lxqt-archiver-l10n, unzip, xz-utils, zip
 Suggests: arj,
           binutils,
           cpio,
@@ -48,7 +43,7 @@
           unalz,
           unrar-free | unar | unrar | p7zip-rar,
           zoo
-Description: Archiv Manager for LXQt
+Description: Archive Manager for LXQt
  LXQt Archiver is an archive manager for the LXQt environment.
  It allows you to:
   * Create and modify archives.
@@ -78,8 +73,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: ${misc:Depends},
-         qttranslations5-l10n
+Depends: qttranslations5-l10n, ${misc:Depends}
 Description: Language package for lxqt-archiver
  LXQt Archiver is an archive manager for the LXQt environment.
  .
