## lxqt-archiver 0.9.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 
 set(GLIB_MINIMUM_VERSION "2.50.0")
-set(LIBFMQT_MINIMUM_VERSION "1.3.0")
+set(LIBFMQT_MINIMUM_VERSION "1.4.0")
 set(LXQTBT_MINIMUM_VERSION "0.13.0")
 set(QT_MINIMUM_VERSION "5.15.0")
 
@@ -40,7 +40,7 @@
 )
 
 set(LXQT_ARCHIVER_MAJOR_VERSION 0)
-set(LXQT_ARCHIVER_MINOR_VERSION 8)
+set(LXQT_ARCHIVER_MINOR_VERSION 9)
 set(LXQT_ARCHIVER_PATCH_VERSION 0)
 set(LXQT_ARCHIVER_VERSION ${LXQT_ARCHIVER_MAJOR_VERSION}.${LXQT_ARCHIVER_MINOR_VERSION}.${LXQT_ARCHIVER_PATCH_VERSION})
 add_definitions("-DLXQT_ARCHIVER_VERSION=\"${LXQT_ARCHIVER_VERSION}\"")
