=== debian/changelog ===
lxqt-archiver (0.9.0-1) experimental; urgency=medium

  * New upstream version 0.9.0.
  * debian/control: build-deps on libfm-qt-dev (>= 1.4.0~).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 12 Dec 2023 15:22:35 +0100

lxqt-archiver (0.8.0-3) unstable; urgency=medium

  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/copyright: update
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: correct the git Repository url as itʼs
    different from Repository-Browse.
  * debian/upstream/metadata: added Repository-Browse field.
  * debian/rules: suppress blhc error by added ignore-line-regexp.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 09 Sep 2023 14:02:39 +0200

lxqt-archiver (0.8.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 27 Jul 2023 09:16:05 +0800

lxqt-archiver (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Remove DEB_BUILD_MAINT_OPTIONS in d/rules.
  * Change team email to <team+lxqt@tracker.debian.org>.
  * Update d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 19 Jun 2023 01:33:32 +0800
