## lxqt-archiver 0.9.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
+option(USE_7Z "Building with 7zip instead of p7zip" OFF)
+if(USE_7Z)
+    add_definitions(-DUSE_7Z)
+endif()
 
 set(GLIB_MINIMUM_VERSION "2.50.0")
 set(LIBFMQT_MINIMUM_VERSION "1.4.0")
@@ -41,7 +45,7 @@
 
 set(LXQT_ARCHIVER_MAJOR_VERSION 0)
 set(LXQT_ARCHIVER_MINOR_VERSION 9)
-set(LXQT_ARCHIVER_PATCH_VERSION 0)
+set(LXQT_ARCHIVER_PATCH_VERSION 1)
 set(LXQT_ARCHIVER_VERSION ${LXQT_ARCHIVER_MAJOR_VERSION}.${LXQT_ARCHIVER_MINOR_VERSION}.${LXQT_ARCHIVER_PATCH_VERSION})
 add_definitions("-DLXQT_ARCHIVER_VERSION=\"${LXQT_ARCHIVER_VERSION}\"")
