=== src/CMakeLists.txt ===
--- 
+++ 
@@ -20,6 +20,7 @@
     createfiledialog.cpp
     extractfiledialog.cpp
     filetreeView.cpp
+    dirtreeView.cpp
 )
 
 set(lxqt-archiver_UI
@@ -46,6 +47,7 @@
 lxqt_translate_desktop(DESKTOP_FILES
     SOURCES
     lxqt-archiver.desktop.in
+		USE_YAML
 )
 
 add_executable(lxqt-archiver
