=== src/core/CMakeLists.txt ===
--- 
+++ 
@@ -2,10 +2,6 @@
     ${GLIB_INCLUDE_DIRS}
     ${GLIB_JSON_INCLUDE_DIRS}
     ${CMAKE_BINARY_DIR}
-)
-
-add_definitions(
-    -DSHDIR=\"${CMAKE_INSTALL_LIBEXECDIR}/lxqt-archiver\"
 )
 
 add_library(lxqt-archiver-core STATIC
@@ -22,7 +18,7 @@
     fr-command-cfile.c
     fr-command-cpio.c
     fr-command-dpkg.c
-    fr-command-iso.c
+    fr-command-img.c
     fr-command-jar.c
     fr-command-lha.c
     fr-command-lrzip.c
@@ -50,10 +46,6 @@
     ${GLIB_JSON_LDFLAGS}
 )
 
-set(SCRIPT_FILES
-    sh/isoinfo.sh
-)
-
 install(FILES
     ${SCRIPT_FILES}
     DESTINATION "${CMAKE_INSTALL_LIBEXECDIR}/lxqt-archiver"
