=== debian/changelog ===
lxqt-archiver (0.9.1-1) unstable; urgency=medium

  [ Macy Lin ]
  * debian/control: build-deps on qttools5-dev. (Closes:#1078292)
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: added myself.

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.

 -- Macy Lin <macy@debconf.org>  Thu, 12 Sep 2024 03:04:07 +0800

lxqt-archiver (0.9.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. (Closes: #1063740)
  * Build for 7zip use. (Closes: #1063586)

 -- Bastian Germann <bage@debian.org>  Fri, 12 Jul 2024 12:19:18 +0200

lxqt-archiver (0.9.0-2) unstable; urgency=medium

  * Migrate to unstable.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 10 May 2024 08:13:12 +0800
