=== debian/control ===
--- 
+++ 
@@ -1,10 +1,6 @@
 Source: lxqt-archiver
 Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
-Uploaders: Alf Gaida <agaida@siduction.org>,
-           Andrew Lee (李健秋) <ajqlee@debian.org>,
-           Yao Wei (魏銘廷) <mwei@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>,
-           Aaron Rainbolt <arraybolt3@gmail.com>,
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Section: x11
 Priority: optional
@@ -14,8 +10,9 @@
                libjson-glib-dev,
                libmagic-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.13.0~)
-Standards-Version: 4.6.2
+               lxqt-build-tools (>= 0.13.0~),
+               qttools5-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-archiver
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-archiver.git
 Homepage: https://github.com/lxqt/lxqt-archiver
@@ -26,7 +23,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          bzip2,
-         p7zip-full
+         7zip
 Recommends: gvfs,
             lxqt-archiver-l10n,
             unzip,
@@ -46,7 +43,7 @@
           sharutils,
           unace,
           unalz,
-          unrar-free | unar | unrar | p7zip-rar,
+          unrar-free | unar | unrar | 7zip-rar,
           zoo
 Description: Archiv Manager for LXQt
  LXQt Archiver is an archive manager for the LXQt environment.
