=== debian/changelog ===
lxqt-archiver (1.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Adjust dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:49:03 -0500

lxqt-archiver (0.9.1-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Remove 0001-Support-use-of-7zip.patch, now included in upstream code

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 23 Feb 2024 14:34:49 -0600

lxqt-archiver (0.9.0-0ubuntu2) noble; urgency=medium

  * Fix invalid argument use of 7z. (LP: #2052880)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 11 Feb 2024 21:59:12 +0000

lxqt-archiver (0.9.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Bump Standards-version to 4.6.2, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 18:08:55 -0600
