=== debian/changelog ===
lxqt-archiver (1.1.0-0ubuntu3) plucky; urgency=medium

  * Update Standards-Version to 4.7.1, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 17:00:08 -0600

lxqt-archiver (1.1.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for lxqt-build-tools C++17 -> C++20.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Jan 2025 03:55:26 -0600

lxqt-archiver (1.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream release.
    - Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Nov 2024 15:32:25 -0600
