## lxqt-archiver 1.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
-option(USE_7Z "Building with 7zip instead of p7zip" OFF)
+option(USE_7Z "Building with 7zip" ON)
 if(USE_7Z)
     add_definitions(-DUSE_7Z)
 endif()
 
 set(GLIB_MINIMUM_VERSION "2.50.0")
-set(LIBFMQT_MINIMUM_VERSION "2.1.0")
-set(LXQTBT_MINIMUM_VERSION "2.1.0")
+set(LIBFMQT_MINIMUM_VERSION "2.2.0")
+set(LXQTBT_MINIMUM_VERSION "2.2.0")
 set(QT_MINIMUM_VERSION "6.6.0")
 
 list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
@@ -43,7 +43,7 @@
 )
 
 set(LXQT_ARCHIVER_MAJOR_VERSION 1)
-set(LXQT_ARCHIVER_MINOR_VERSION 1)
+set(LXQT_ARCHIVER_MINOR_VERSION 2)
 set(LXQT_ARCHIVER_PATCH_VERSION 0)
 set(LXQT_ARCHIVER_VERSION ${LXQT_ARCHIVER_MAJOR_VERSION}.${LXQT_ARCHIVER_MINOR_VERSION}.${LXQT_ARCHIVER_PATCH_VERSION})
 add_definitions("-DLXQT_ARCHIVER_VERSION=\"${LXQT_ARCHIVER_VERSION}\"")
