=== debian/changelog ===
lxqt-archiver (1.2.0-1) unstable; urgency=medium

  * Migrate to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 23 Aug 2025 00:27:14 +0800

lxqt-archiver (1.2.0-1~exp1) experimental; urgency=medium

  * New upstream version 1.2.0 (Closes: #1097331)
  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Update Build-Depends.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 15 Aug 2025 09:32:48 +0800

lxqt-archiver (1.1.0-1) unstable; urgency=medium

  * New upstream release 1.1.0

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 06 Dec 2024 05:05:56 +0800

lxqt-archiver (1.0.0-1) unstable; urgency=medium

  * Upload to unstable.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 21:13:25 +0100

lxqt-archiver (1.0.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 1.0.0
  * debian/control: bump dep qttranslations5-l10n -> qt6-translations-l10n
  * debian/control: bump dep on lxqt-build-tools (>= 2.0.0+really2.0.0~)
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev
  * debian/control: bump dep on libfm-qt-dev (>= 2.0.2~)

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: build against to experimental.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 22 Sep 2024 13:46:22 +0200
